Subject: [CDNi] draft-ietf-cdni-additional-footprint-types-01.txt

From: Benson Muite <[email-masked]>
Date: Tue, 22 Mar 2022 21:46:42 +0300

Hi,

This is a helpful addition.  However, the specification may still be too 
broad, in particular for sparsely populated regions where one might be 
able to guarantee access to a single town or city in an ISO3166-2 
region, but not to other settlements in the region.  The original 
specification does allow for geographical coordinates. It may be helpful 
to also allow optional specification of a closed polygon using latitude 
and longitude coordinates. One could take inspiration from the shapefile 
specification which uses a bounding box, and an inscribed polygon[1].

[1] 
https://www.esri.com/content/dam/esrisites/sitecore-archive/Files/Pdfs/library/whitepapers/pdfs/shapefile.pdf